
@charset "utf-8";

:root {
   --naranja: #E45832;
   --oscuro: #DC240D;
   --amarrillo: #FFCB06;
   --azul: #003E8F;
   --txt: #545454;
}

body, td, th, input, select, textarea, p, h1, h2, h3, h4, h5, h6, a, li{
    font-family: 'Montserrat', sans-serif;
    color:#5B5B5F;
}
body, td, th, input, select, textarea{
    font-size:14px;
}

h1{color:#E45832;}
h2{color:#E45832;}
h3{color:#545454;}
h4{color:#000;}
h5{color:#000;}
h6{color:#545454;}
/* Estilos para las zebras */
.zebra { margin-top:15px; margin-bottom:20px;}
.zebra td { border-bottom: 1px solid #f1f1f1;}
.zebra tr.alt td {      background: #f7f7f7;}
.zebra tr.over td { background: #E2E2E2;}
.zebra tr.title td { background-color: #D6D6D6; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #999; }
/* Retoques al jQuery UI*/
.ui-state-default, .ui-widget-content .ui-state-default { background: #545454; color:#FFF; border:none; }
.ui-state-active, .ui-widget-content .ui-state-active { color:#FFF; border:none; background-color: #E45832; background-image:none; }
.ui-state-default, .ui-widget-content .ui-state-default * { color:#FFF; border:none; }
.ui-state-active, .ui-widget-content .ui-state-active * { color:#FFF; border:none; }
.ui-widget-header, .ui-widget-content { border:none; background:#FFF; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color:#FFF; }
.ui-tabs-nav { border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #626262; padding-bottom:5px; border:none; }
.ui-tabs .ui-tabs-nav li a{ padding:5px;}
.margin{margin: 5px;}
.clear{clear: both;}
#MenuVertical{padding: 0; margin: 0; width: 172px; float: left;  margin-right: 27px;}
#MenuVertical li { list-style-position: inside; list-style-type: none; padding: 0px; margin-top: 3px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-image: url(vineta.gif); }
#MenuVertical li a { color: #003E8F; display: inline; list-style-position: inside; list-style-type: none; padding: 0px; font-size: 13px; font-weight: normal; text-decoration: none; margin: 0px; }

/* Paddings */

.p-x{padding-left: 0px!important; padding-right: 0px!important;}
.p-y{padding-top:0px!important; padding-bottom:0px!important;}
.p-0{padding: 0px}
.p-1{padding: 1em;}
.p-2{padding: 2em;}
.p-3{padding: 3em;}
.p{
    padding: 1em;
}

.d-flex{display: flex;}

/* Tags */
p {
    font-weight: 300;
    line-height: 1.5;
    text-align: justify;
}
a {
    transition: all 0.3s ease-in-out;
}
a:hover{
    text-decoration: none;
    color: var(--oscuro);
}
a:visited,a:active,a:focus{
    text-decoration: none !important;
}
*:focus{
    outline: none !important;
}
/*------------*/
section.home-section{
    padding-top: 0px;
    max-width: 2000px;
    margin: auto;
}
.site-content{
    padding-top: 60px;
}
.site-content, .my-container{
    max-width: 1200px;
    margin: 0 auto;
}
/*------------*/

.img-zoom-in,.img-zoom-out {
    overflow: hidden;
}
.img-zoom-in img,.img-zoom-out img{
    transition: all 0.3s ease-in-out;
}
.img-zoom-in:hover img{
    transform: scale(1.15);
}
.img-zoom-out img{
    transform: scale(1.15);
}
.img-zoom-out:hover img{
    transform: scale(1);
}
/* Fonts */
.text-upper{
    text-transform: uppercase;
}

.w-100{
    width: 100%;
}

/* HEADER */
header.home {
    position: fixed;
    width: 100%;
    z-index: 100;
    top: 0;
    left: 0;
    transition: all .3s ease;
    background: linear-gradient(#00000094, transparent);
}
.header-content {
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
}
.nav-brand {
    max-width: 110px;
    transition: all .3s ease;
}
.nav-brand img{
    transition: all .3s ease;
    width: 100%;
}
.btn-donaciones > a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 110px;
    height: 35px;
    border: 2px solid #fff;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    border-radius: 30px;
    margin: 0 1rem;
    transition: all .3s ease;
}

/*para quitar los submenus en la vista responsive*/
.social-links, .main-nav-mobile {
    display: none;
}
/*para quitar los submenus en la vista de escritorio*/
#menu-main> li > ul {
    display: none;
}

a.toogle-menu { /*boton del menu responsive*/
    color: var(--naranja);
    font-size: 40px;
    padding: 0 5px;
    line-height: 1;
}
.mm-menu {
    background: var(--naranja);
    border-color: rgba(0,0,0,.1);
    color: #fff;
}
ul.mm-listview {display: block !important;}
.mm-menu .mm-navbar a, .mm-menu .mm-navbar>* {
    color: #fff;
    font-weight: bold;
}
.mm-menu .mm-listview .mm-btn_next::after {
    border-color: #fff;
}
.mm-menu .mm-listview a:not(.mm-btn_next){
    color: #fff;
    font-weight: 700;
}
.mm-menu .mm-btn::after, .mm-menu .mm-btn::before {
    border-color: #fff;
}
.navbar-header{
    display: none;
}
.mm-wrapper_opening [class*=mm-menu_pagedim].mm-menu_opened~.mm-page__blocker{
    opacity: .7;
}

/* Slider Home */
.slick-arrow {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: 50;
    color: var(--naranja);
    font-size: 20px;
    padding-top: 0px;
    line-height: 0;
    cursor: pointer;
    transition: all .3s ease-in-out;
    background: #ffffff;
    box-shadow: 0 0 10px -2px #000000a8;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    text-align: center;
    margin: 0 25px;
}
span.arrow-right.slick-arrow {
    right: 0;
    left: auto;
}
.slick-arrow:hover, .slick-arrow:focus{
    background: var(--naranja);
    color: #fff;
}

#slider-noticias .slick-arrow{
    width: 43px;
    height: 43px;
    font-size: 30px;
    left: -17px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#slider-noticias .slick-arrow{
    top: 26%;
}
#slider-noticias span.arrow-right.slick-arrow {
    right: -17px;
    left: auto;
}

/*dots slider*/

.slick-dots {
    display: flex;
    justify-content: flex-start;
    margin: 0;
    padding: 1rem 0;
    list-style-type: none;
}
.slick-dots li {
    margin: 0 0.25rem;
}
.slick-dots button {
    display: block;
    width: 7px;
    height: 7px;
    padding: 0;
    border-radius: 100%;
    background-color: #c3c3c3;
    text-indent: -9999px;
    border: none;
}
.slick-dots li.slick-active button {
    background-color: var(--naranja);
}

/*footer --------------------------*/

.footer{
    background: #F3F3F3;
}
.poner, .footer-bottom{
    padding: 1em;
}
.footer-portal{
    display: inline-block;
}
.footer {
    background-image: url(footer2.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.footer-top{
    background: #00000063;
}
.footer-bottom{
    background: var(--naranja);
}
.menu-1 > ul{
    padding: 0!important;
    list-style: none;
}

.menu-1 > ul > li > a{
    font-size: 13px;
    color: #fff;
    font-weight: 400;
    text-shadow: 1px 1px #000000a6;
}
h3.footer-tittle {
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    color:  #fff
}
.page-footer > div > div > p {
    margin: 0;
    text-align: center;
    font-size: 13px;
    color: #fff;
    font-weight: 400;
    text-shadow: 1px 1px #000000a6;
}
.menu-1 > ul > li{
    text-align: center;
    padding-bottom: 7px;
}

.footer-text{font-size: 13px;}
.footer-text > a{color: #fff}

ul#footer-menu > li:before {
    font-family: FontAwesome;
    content: "\f054";
    padding: 1px;
    color: #fff;
}

.social-bar {
    display: flex;
    justify-content: center;
    align-items: center;
}

.social-bar > div > a {
    height: 33px;
    width: 33px;
    margin: 0 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: #fff;
    border: 2px solid #858585;
    border-radius: 100%;
}

h2.content-box-title {
    font-size: calc(1em + 2vw);
    text-align: center;
    color: #5D5D5D;
    position: relative;
    padding-left: 60px;
    max-width: 510px;
    margin: 4rem auto 2rem;
}

h2.content-box-title > span{
    font-size: calc(0.7em + 1vw);
    color: #ED5946;
    font-weight: bold;
}

h2.content-box-title:before {
    content: "";
    display: block;
    width: 33px;
    height: 13px;
    background: linear-gradient(90deg, #DB230D, #F05929);
    border-radius: 30px;
    position: absolute;
    left: 14px;
    top: 0;
    bottom: 0;
    margin: auto;
}



/*SECTION 1 (VIDEO) ++++++++++++++ */

.content-video{
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
    
#wrapper {
    width: 100%;
    height: 100vw;
    max-height: 1000px;
    background: #00000038;
    padding: 1rem;
    padding-top: 60px;
}

.main {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    max-width: 1200px;
    margin: auto;
    padding: 0 10%;
    position: relative;
}

.txt-banner > h2 {
    margin: 0;
    color: #fff;
    font-size: calc(1em + 2vw);
}

.txt-banner > h2 > span {
    font-weight: bold;
    text-shadow: 0 1px 4px #00000080;
    font-size: calc(1em + 2vw);
}

.txt-banner > p {
    margin: 0;
    color: #fff;
    text-shadow: 0 2px 4px #0000004f;
    font-size: calc(1em + 0.5vw);
    text-align: left;
    line-height: 1.1em;
}

.controles {
    display: flex;
    padding: 5px;
    background: #0000004f;
    border-radius: 9px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.controles > a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    width: 30px;
    color: #fff;
    margin: 5px;
    border-radius: 100%;
    transition: all .3s ease;
}

.controles > a:hover,
.controles > a:focus{
    background: var(--naranja);
    transition: all .3s ease;
}

/*SESION 2 (ITEMS) +++++++++++++++++++++*/
.content-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.item {
    display: block;
    width: 50%;
    max-width: 300px;
    height: 77vw;
    max-height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 1rem;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding-bottom: 44px;
    filter: grayscale(1);
    overflow: hidden;
    transition: all .3s ease;
}
.item:hover, .item:focus {
    filter: grayscale(0);
    transition: all .3s ease;
}
.content-txt-items > p {
    max-width: 900px;
    margin: auto;
    padding: 15px 0 25px;
    font-size: 16px;
    color: #3E3E3E;
    text-align: center;
    font-weight: 500;
}

.item-txt > h2 {
    text-align: center;
    color: #fff;
    font-weight: bold;
    max-width: 200px;
    margin: auto;
    font-size: calc(1em + 1vw);
    padding-bottom: 10px;
    border-bottom: 2px solid;
}

.item-txt > p {
    color: #fff;
    line-height: 1em;
    padding-top: 10px;
    text-align: center;
    font-size: 13px;
    text-shadow: 1px 1px #000;
    max-width: 193px;
    transform: translateY(40px);
    visibility: hidden;
}
.item:hover .item-txt > p, 
.item:focus .item-txt > p{
    transform: translateY(0px);
    visibility: visible;
    transition: all .5s ease;
}


/*SECTION IMAGE*/

/*.content-image{
    max-height: 574px;
    width: 100%;
    height: 78vw;
}
.content-img{
    display: block;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
}*/
.content-img {
    width: 100%;
    height: 32vw;
    max-height: 575px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: 4rem 0;
}


/*SECTION CIRCLES*/

.circle {
    display: flex;
    padding: 1rem;
    max-width: 333px;
    width: 100%;
    max-height: 333px;
    height: 100vw;
    margin: auto;
    align-items: center;
    justify-content: center;
    background: var(--naranja);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60%;
    border-radius: 100%;
    position: relative;
    overflow: hidden;
}

.circle-title {
    font-size: 23px;
    text-align: center;
    color: #5D5D5D;
    font-weight: bold;
}
#slide-circle .slick-dots{
    justify-content: center;
}

.circle > a {
    margin: 0;
    font-size: 33px;
    text-align: center;
    color: #fff;
    background: #003E8F;
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    opacity: 0;
    transition: all .3s ease;
}
.circle:hover .cir-top,
.circle:focus .cir-top {
    opacity: 1;
    transition: all .3s ease;
}

/*SECTION BLOG*/

.blog {
    display: block;
    width: 100%;
    max-width: 454px;
    height: 204px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin: 0 auto 15px;
    border-radius: 7px;
    overflow: hidden;
    transition: all .3s ease;
}
.blog > div {
    background: #00000038;
    width: 100%;
    height: 100%;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.texto-blog > h2 {
    color: #fff;
    max-width: 272px;
    line-height: 22px;
    font-size: 17px;
    letter-spacing: 1.4px;
    margin: 0;
    text-shadow: 0 2px 4px #000000ad;
}

.separador {
    display: block;
    width: 34px;
    height: 2px;
    background: #e55832;
    border-radius: 10px;
    margin: 1.5rem 0px;
}
.btn-blog {
    width: 86px;
    height: 28px;
    background: var(--naranja);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    font-size: 10px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 2px;
    transition: all .3s ease;
}


/*SECCTION NOTICIAS*/

.noticias {
    display: flex;
    flex-direction: column;
    background: #fff;
    width: 100%;
    max-width: 593px;
    border-radius: 4px;
    margin: 10px auto;
    align-items: center;
    padding: 0 7px;
}
.content-noticias{
    max-width: 1200px;
    margin: auto;
}
.img-noticia {
    display: block;
    max-width: 222px;
    width: 100%;
    height: 124px;
    border-radius: 6px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.datos-noticia {
    max-width: 326px;
    width: 100%;
    padding: 1rem;
    margin: auto;
    height: 149px;
    position: relative;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
}
.datos-noticia > h2 {
    margin: 0;
    font-size: 15px;
    color: #6B6B6B;
    font-weight: 400;
    line-height: 1em;
    padding: 7px 0;
}
.datos-noticia > p {
    margin: 0;
    text-align: left;
    line-height: 1.2em;
    height: inherit;
    overflow: auto;
    overflow-x: auto;
    overflow-y: auto;
    font-size: 12px;
    padding: 3px 0;
}

.datos-noticia > p::-webkit-scrollbar {
    height: 8px;    
    width: 8px;    
}
.datos-noticia > p::-webkit-scrollbar-track {
    background: #a5a5a5;
    border-radius: 30px;
}
.datos-noticia > p::-webkit-scrollbar-thumb {
    background: var(--naranja);
    border-radius: 4px;
}

.content-slider {
    padding-bottom: 4rem;
}
.content-slider .slick-arrow {
    top: 105%;
}

.cate-noticia, .fecha-noticia {
    font-size: 11px;
    color: var(--naranja);
}
.bot-noticia {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 20px;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 0 1rem;
}

.bot-noticia > div{
    font-size: 11px;
    color: var(--naranja);
    font-weight: bold;
    letter-spacing: 2.4px;
}

/*SECTION ALIADOS*/

.aliado {
    width: 232px;
    height: 139px;
    display: block;
    background-size: contain;
    background-position: center;
    margin: auto;
    border-top: 5px double #fff;
    border-bottom: 5px double #fff;
    transition: all .3s ease;

}

#slider-aliados .slick-dots{
    justify-content: center;
}

.header-main {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/*REDES LATERALES*/

#redes_laterales {
    display: none;
}

.LoaderBalls {
  width: 90px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.LoaderBalls__item {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #fff;
  margin-top: 20px;
}
.LoaderBalls__item:nth-child(1) {
  animation: bouncing 0.4s alternate infinite cubic-bezier(0.6, 0.05, 0.15, 0.95);
}
.LoaderBalls__item:nth-child(2) {
  animation: bouncing 0.4s 0.1s alternate infinite cubic-bezier(0.6, 0.05, 0.15, 0.95) backwards;
}
.LoaderBalls__item:nth-child(3) {
  animation: bouncing 0.4s 0.2s alternate infinite cubic-bezier(0.6, 0.05, 0.15, 0.95) backwards;
}

@keyframes bouncing {
  0% {
    transform: translate3d(0, 10px, 0) scale(1.2, 0.85);
  }
  100% {
    transform: translate3d(0, -20px, 0) scale(0.9, 1.1);
  }
}




/*EFECTOS*/

.home.fixed {
    background: #0000009e;
}
.fixed .nav-brand {
    max-width: 110px;
    min-width: 110px;
    transition: all .3s ease;
}
header.home:before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    background-color: rgba(var(--mat-color-light-rgb),.72);
    -webkit-backdrop-filter: saturate(180%) blur(12px);
    backdrop-filter: saturate(180%) blur(12px);
    box-shadow: 0 5px 14px 0 rgba(18,46,101,.15);
    transition: all .3s ease;
    opacity: 0;
}
header.home.fixed:before{
    opacity: 1;
    transition: all 3s ease;
}

/*header.home.ocultar {
    transform: translateY(-100%);
    transition: all .5s ease!important;
}*/

.main-tooltip {
    display: none;
    opacity: 0;
    transition: all .3s ease;
}

.main-tooltip.hide {
    display: block!important;
    opacity: 1;
}

.btn-donaciones > a:hover,
.btn-donaciones > a:focus {
    background: var(--naranja);
    transition: all .3s ease;
}
.img-circle{transition: all .3s ease}
.circle:hover .img-circle,
.circle:focus .img-circle {
    transform: rotate(15deg);
    transition: all .3s ease;
}

.btn-blog:hover,
.btn-blog:focus {
    background: var(--oscuro);
}

.noticias:hover,
.noticias:focus {
    transform: scale(1.05);
}

.aliado:hover,
.aliado:focus{
    border-top: 5px double var(--amarrillo);
    border-bottom: 5px double var(--amarrillo);
    transition: all .3s ease;
}

.social-bar > div > a:hover{
    background: var(--naranja);
    transition: all .3s ease;
}

/* Media Queries */
@media (min-width: 500px) {
    .noticias {
        flex-direction: row;
        height: 149px;
    }
    .datos-noticia {
        margin: initial;
    }
    #slider-noticias .slick-arrow{
        top: 110%;
    }

}

@media (min-width: 768px){
    .item-txt > h2{
        font-size: 29px;
    }
    .txt-banner > h2{
        font-size: 43px;
    }
    .txt-banner > h2 > span{
        font-size: 52px;
    }
    .txt-banner > p{
        font-size: 21px;
    }
}

@media (min-width: 992px){
    .circle > img {
        width: 29vw;
        height: 29vw;
    }

    .page-footer > div > div > p,
    .menu-1 > ul > li{
        text-align: left!important;
    }
    .primero > div, .ultimo > div {
        height: 220px;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }

    
    /*MENU ESCRITORIO ****************+*/
    .header-main {
        flex-direction: row-reverse;
        width: 100%;
        padding-left: 1rem;
    }

    .nav-brand {
        max-width: 231px;
        min-width: 140px;
        width: 100%;
        padding: 10px 0;
        transition: all .3s ease;
    }
    .header-content{
        padding: 8px 1rem;
    }
    .navbar-header{
        display: block;
    }
    .page-top {
        display: block;
        min-width: 200px;
    }
    header.home:after{
        height: 20px;
    }
    .nav-mobile {
        display: none;
    }
    .content-info-header {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .ct-header {
        max-width: 1555px;
        margin: auto;
    }
    .redes-top {
        display: flex;
        min-width: 102px;
        align-items: center;
        justify-content: space-between;
        padding-left: 1rem;
    }

    .redes-top > div > a {
        display: flex;
        width: 27px;
        height: 27px;
        align-items: center;
        justify-content: center;
        font-size: 17px;
        border: 1px solid #000;
        border-radius: 100%;
        color: #000;
    }

    nav.main-nav ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }
    nav.main-nav > ul{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    nav.main-nav ul li a {
       display: block;
       font-size: 13px;
       padding: 5px;
       font-weight: 500;
       color: #fff;
       text-align: center;
       white-space: nowrap;
       transition: all .3s ease;
   }

   #menu-main > li > a::after {
       content: '';
       display: block;
       width: 0px;
       height: 3px;
       background: var(--naranja);
       transition: width .3s;
    }

    #menu-main > li:hover >  a:after {
        width: 100%;
    }

    ul.submenu {
        position: absolute;
        min-width: 150px;
        transform: translateX(-50%);
        padding-top: 25px!important;
        left: 50%;
        box-shadow: 0 0 0px black;
        display: none;
        transition: all .3s ease;
    }
    ul.submenu:before {
        font-family: FontAwesome;
        content: "\f0d8";
        display: flex;
        width: 23px;
        height: 12px;
        font-size: 40px;
        align-items: center;
        justify-content: center;
        margin: auto;
        color: var(--naranja);
    }
    .fixed ul.submenu{
        padding-top: 8px!important;
    }
    ul.submenu li a {
        font-size: 12px !important;
        padding: 8px !important;
        text-align: left!important;
        background: var(--naranja);
        color: #fff!important;
        border-bottom: 1px solid;
    }

    ul.submenu li a:hover{
        background: var(--oscuro);
    }

    nav.main-nav ul li {
        position: relative;
    }
    ul.subsubmenu {
        position: absolute;
        left: 100%;
        top: 0;
        min-width: 150px;
        background: #02020278;
    }
    .btn-donaciones > a{
        margin: initial;
        margin-left: 1rem;
        width: 124px;
        height: 40px;
        border: 4px solid #fff;
    }

    .main-tooltip {
        display: block;
        position: fixed;
        top: 20rem;
        right: -3px;
        z-index: 999;
    }

    #redes_laterales {
        display: block;
        position: fixed;
        left: 0px;
        z-index: 999;
        background: rgba(0, 0, 0, 0.7);
        top: calc(50vh - 80px);
        border-radius: 0px 20px 20px 0px;
    }
    #redes_laterales a{
        display: flex;
        position: relative;
        text-decoration: none;
        transition: all .3s ease;
        height: 40px;
        width: 40px;
        justify-content: center;
        align-items: center;
    }
    #redes_laterales a > i{
        color: #ffffff;
        font-size: 1.5em;
    }
    #redes_laterales a > span{
        position: absolute;
        top: 0px;
        width: 170px;
        height: 40px;
        color: #ffffff;
        right: 80px;
        transition: all 0.5s;
        background: rgba(0, 0, 0, 0.7);
        z-index: -1;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        padding: 0 1em;
        border-radius: 0 20px 20px 0;
    }

    #redes_laterales a:hover .span{
        right: -130px;
    }
    .site-content{
        padding-top: 200px;
    }
}

@media(min-width: 1200px){
    #slider-noticias .slick-arrow{
        top: 50%;
    }
    nav.main-nav ul li a {
        font-size: 16px;
    }

    .sec {
        padding-top: 4rem;
    }
}



/*CASOS ESPECIFICOS*/

@media(min-width: 1500px){
    .main{
        padding: 0;
    }
    nav.main-nav ul li a {
        margin: 0 5px;
    }
}
@media(min-width: 700px){
    #wrapper{
        height: 100vh;
    }
    h2.content-box-title{
        font-size: 31px;
    }
    h2.content-box-title > span{
        font-size: 26px;
    }
}
@media(min-width: 929px){
   .content-items{
        flex-wrap: nowrap;
   }
}


/*TOOLTIP CSS*/

.my-tooltip {
    cursor: pointer;
    position: relative;
    width: 177px;
    -webkit-transform: translateZ(0);
    -webkit-font-smoothing: antialiased;
}

.btn-tooltip {
    display: flex;
    align-items: center;
}

.img-tooltip {
    display: block;
    width: 55px;
    min-width: 55px;
    height: 55px;
    background-image: url(tooltip2.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

.title-tooltip {
    display: flex;
    width: 160px;
    height: 37px;
    min-width: 160px;
    background: #FFCB06;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
    margin-left: -40px;
    padding-left: 40px;
    position: relative;
    z-index: -1;
    font-size: 19px;
    color: #3E3E3E;
    font-weight: 600;
}

.link-tooltip {
    display: block;
    background: #fff;
    height: 29px;
    font-size: 15px;
    font-weight: 500;
    color: #3E3E3E;
    border-radius: 21px;
    margin: 15px 0;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    line-height: 28px;
    padding: 0 1rem;
    text-overflow: ellipsis;
    transition: all .3s ease;
}

.link-tooltip:hover {
    background: var(--naranja);
    color: #fff;
}

.my-tooltip .tooltip {
    background: #5B5B5B;
    top: 100%;
    display: block;
    left: -10px;
    margin-top: 13px;
    opacity: 0;
    padding: 1rem;
    pointer-events: none;
    position: absolute;
    width: 100%;
    transform: translateY(10px);
    border-radius: 17px;
    transition: all .25s ease-out;
}

.my-tooltip .tooltip:before {
    top: -20px;
    content: " ";
    display: block;
    height: 20px;
    left: 0;
    position: absolute;
    width: 100%;
}

.my-tooltip .tooltip:after {
    border-left: solid transparent 20px;
    border-right: solid transparent 20px;
    border-top: solid #5a5a5d 11px;
    top: -11px;
    content: " ";
    height: 0;
    position: absolute;
    width: 0;
    left: 0;
    right: 0;
    margin: auto;
    transform: rotate(180deg);
}

.my-tooltip:hover .tooltip {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
}
.lte8 .my-tooltip .tooltip {
    display: none;
}
.lte8 .my-tooltip:hover .tooltip {
    display: block;
}

.btn-default {
    color: #fff!important;
    background-color: var(--naranja)!important;
    border-color: var(--oscuro)!important;
}

/*ESTILOS TABS INTERNAS*/

ul.nav-tabs>li {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 7px;
    background: none;
    width: 266px;
    height: 71px;
    position: relative;
    transition: all .3s ease;
}

ul.nav-tabs>li > a{
   width: 251px;
   height: 62px;
   padding: 10px 15px!important;
   display: flex;
   align-items: center;
   justify-content: center;
   text-align: center;
   white-space: normal;
   line-height: 1em;
   font-size: 16px;
   overflow: hidden;
   color: #333333;
   font-weight: bold;
   position: relative;
   z-index: 2;
}

ul.nav-tabs>li:before {
    content: "";
    display: block;
    width: 251px;
    height: 62px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #EDC5AC;
    border-radius: 30px;
    z-index: 1;
    transition: all .6s ease;
}

ul.nav-tabs>li:after {
    content: "";
    display: block;
    width: 251px;
    height: 62px;
    position: absolute;
    top: 0;
    right: 0;
    border: 2px solid #ED5946;
    border-radius: 30px;
    z-index: 1;
    transition: all .6s ease;
}

ul.nav-tabs>li:hover{
    transition: all .3s ease;
}

ul.nav-tabs>li:hover .ui-tabs-anchor {
    transform: translate(7px, -5px);
    color: #fff;
    transition: all .3s ease;
}

ul.nav-tabs>li.active:after {
    background: linear-gradient(90deg, #F7927C, #ED5946);
}

ul.nav-tabs>li:hover:after{
    background: linear-gradient(90deg, #F7927C, #ED5946);
}

ul.nav-tabs>li.active {
    justify-content: flex-end;
    align-items: initial;
}
ul.nav-tabs>li.active > a {
    transform: initial;
    cursor: pointer;
    color: #fff!important;
    border-bottom-color: transparent;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav>li>a:hover, .nav-tabs>li.active>a:focus, .nav>li>a:focus{
    background-color: #fff0;
    border: 1px solid #ddd0;
}